Skip to content
Browse files

Merge branch 'install_23_STABLE' of git://git.moodle.cz/moodle-instal…

…l into MOODLE_23_STABLE
  • Loading branch information...
2 parents 2e97c22 + 5026991 commit 13a322f4b6c8fc8aeee8306b8577efe45176fe4b @stronk7 stronk7 committed May 10, 2013
Showing with 17 additions and 18 deletions.
  1. +10 −10 install/lang/gl/error.php
  2. +1 −1 install/lang/he/moodle.php
  3. +6 −7 install/lang/zh_tw/admin.php
View
20 install/lang/gl/error.php
@@ -30,16 +30,16 @@
defined('MOODLE_INTERNAL') || die();
-$string['cannotcreatelangdir'] = 'Non pode crear directorio de idioma';
-$string['cannotcreatetempdir'] = 'Non pode crear directorio de tempo';
-$string['cannotdownloadcomponents'] = 'Non pode descargar compoñentes.';
-$string['cannotdownloadzipfile'] = 'Non pode descargar ficheiros ZIP.';
-$string['cannotfindcomponent'] = 'Non pode encontrar compoñentes';
-$string['cannotsavemd5file'] = 'Non pode gardar o ficheiro md5.';
-$string['cannotsavezipfile'] = 'Non pode gardar un ficheiro ZIP.';
-$string['cannotunzipfile'] = 'Non pode descomprimir o ficheiro.';
-$string['componentisuptodate'] = 'O compoñente está actualizado.';
-$string['downloadedfilecheckfailed'] = 'Fallou a verificación do ficheiro descargado.';
+$string['cannotcreatelangdir'] = 'Non se pode crear o directorio de idioma';
+$string['cannotcreatetempdir'] = 'Non se pode crear un directorio temporal';
+$string['cannotdownloadcomponents'] = 'Non foi posíbel descargar compoñentes';
+$string['cannotdownloadzipfile'] = 'Non foi posíbel descargar o ficheiro ZIP';
+$string['cannotfindcomponent'] = 'Non foi posíbel atopar o compoñente';
+$string['cannotsavemd5file'] = 'Non é posíbel gardar o ficheiro md5';
+$string['cannotsavezipfile'] = 'Non é posíbel gardar o ficheiro ZIP';
+$string['cannotunzipfile'] = 'Non é posíbel descomprimir o ficheiro';
+$string['componentisuptodate'] = 'O compoñente está actualizado';
+$string['downloadedfilecheckfailed'] = 'A comprobación do ficheiro descargado non foi satisfactoria';
$string['invalidmd5'] = 'md5 non válido';
$string['missingrequiredfield'] = 'Falta algún campo obrigatorio';
$string['wrongdestpath'] = 'Camiño de destino errado.';
View
2 install/lang/he/moodle.php
@@ -31,6 +31,6 @@
defined('MOODLE_INTERNAL') || die();
$string['language'] = 'שפת ממשק';
-$string['next'] = 'הלאה';
+$string['next'] = 'הבא';
$string['previous'] = 'קודם';
$string['reload'] = 'טען מחדש';
View
13 install/lang/zh_tw/admin.php
@@ -32,12 +32,11 @@
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
-$string['cliincorrectvalueerror'] = '錯誤,不正確的值 "{$a->value}" 用於 "{$a->option}"';
-$string['cliincorrectvalueretry'] = '不正確的值,請再試一次';
+$string['cliincorrectvalueerror'] = '錯誤,將“{$a->option}”的值設為“{$a->value}”是不正確的';
+$string['cliincorrectvalueretry'] = '不正確值,請重試';
$string['clitypevalue'] = '輸入值';
-$string['clitypevaluedefault'] = '輸入值,按Enter可使用預設值({$a})';
-$string['cliunknowoption'] = '不認得的選項: {$a}
-請使用 --幫助 選項。';
-$string['cliyesnoprompt'] = '輸入y(是) 或n(否)';
+$string['clitypevaluedefault'] = '輸入值,按回車使用預設值({$a})';
+$string['cliunknowoption'] = '錯誤選項:{$a}請使用 --help 選項。';
+$string['cliyesnoprompt'] = '輸入y(表示是)或n(表示否)';
$string['environmentrequireinstall'] = '必須安裝並啟用';
-$string['environmentrequireversion'] = '要求版本為 {$a->needed} ,您目前版本為 {$a->current}';
+$string['environmentrequireversion'] = '需求版本為{$a->needed},而您目前版本為 {$a->current}';

0 comments on commit 13a322f

Please sign in to comment.
Something went wrong with that request. Please try again.